Subject: [DMM] Recharter text request

From: "Templin, Fred L" <[email-masked]>
Date: Thu, 21 Aug 2014 17:18:33 +0000

Hi,

Back on June 11, the following text was dropped from the draft charter:

  "However, mobility management in a limited area, such as within an
   autonomous system, is not strictly limited to mentioned IP mobility
   protocols but can be any existing or a new protocol solution enabling
   the movement of a mobile node such as routing protocols."

I would like to see this text brought back into the charter, because
"within an autonomous system" brings distributed mobility management
for enterprise networks into focus.

Thanks - Fred
[email-masked]